#!/bin/sh
echo 'name: blaze-html
version: 0.5.0.0
id: blaze-html-0.5.0.0-6562e11917736807c02b94507dd0f97e

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
synopsis: A blazingly fast HTML combinator library for Haskell
description: A blazingly fast HTML combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier
exposed: True
exposed-modules: Text.Blaze.Html Text.Blaze.Html.Renderer.Pretty
                 Text.Blaze.Html.Renderer.String Text.Blaze.Html.Renderer.Text
                 Text.Blaze.Html.Renderer.Utf8 Text.Blaze.Html4.FrameSet
                 Text.Blaze.Html4.FrameSet.Attributes Text.Blaze.Html4.Strict
                 Text.Blaze.Html4.Strict.Attributes Text.Blaze.Html4.Transitional
                 Text.Blaze.Html4.Transitional.Attributes Text.Blaze.Html5
                 Text.Blaze.Html5.Attributes Text.Blaze.XHtml1.FrameSet
                 Text.Blaze.XHtml1.FrameSet.Attributes Text.Blaze.XHtml1.Strict
                 Text.Blaze.XHtml1.Strict.Attributes Text.Blaze.XHtml1.Transitional
                 Text.Blaze.XHtml1.Transitional.Attributes
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/blaze-html-0.5.0.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/blaze-html-0.5.0.0
              /usr/local/lib
hs-libraries: HSblaze-html-0.5.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         blaze-markup-0.5.1.0-40787d72085c8b819c4e738c03770641
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/blaze-html-0.5.0.0/html/blaze-html.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/blaze-html-0.5.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
